Inbox

List thread tags

Lists account thread tags available for assignment.

GET/v1/thread-tags

Authorization

bearerAuth
AuthorizationBearer <token>

Use an account API key in the Authorization header: Authorization: Bearer f_....

In: header

curl -X GET "https://example.com/v1/thread-tags"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "account_id": "449e7a5c-69d3-4b8a-aaaf-5c9b713ebc65",      "name": "string",      "color": "string",      "created_at": "2019-08-24T14:15:22Z"    }  ]}
{  "error": {    "type": "authentication_error",    "code": "invalid_api_key",    "message": "A valid Furnace API key is required"  }}
{  "error": {    "type": "rate_limit_error",    "code": "rate_limit_exceeded",    "message": "Rate limit exceeded for this account"  }}
{  "error": {    "type": "api_error",    "code": "internal_error",    "message": "Internal server error"  }}